﻿/*************************************************************/
/* Ry Campaign -         */
/*************************************************************/
a, a:link, a:visited, a:hover, a:active 
{
color:#003173;

}


#AreaFull 
{


/*
border-left:1px solid #b0c0cf;
border-right:1px solid #b0c0cf;
*/
	
	border-left-color:#fff;
	border-right-color:#fff;

	}
#AreaLeft, #AreaRight
{
border-top-style:solid;
border-top-color:#e5ebf0;
color:#000;
background:#fff;
}
#AreaRight .DepProfile
{
height:auto;
}
#AreaRight .DepProfile img
{
width:19.6em;
height:12.3em;
}


#AreaContent {
border-top-style:solid;
border-top-color:#e5ebf0;


}

#AreaContentAndRight
{
border-left:1px solid #E3E6BC;

	/*background:u-rl('Images/rightcol-img2.jpg') no-repeat bottom right;*/
}
.breadcrumbs
{


padding:0.9em 2em 1em 2.9em;
/*background:#eff0d9 url('Eiti-line.gif') no-repeat left bottom;*/
background:#fff;
}
#AreaContent
{
	background:transparent url('Eiti-line.gif') no-repeat left top;}
/*-----------------------------------Left navigation menu styles-----------------------------------*/
.NavListV
{
margin-top:2.8em;
}
.NavListV li a 
{
border-top-color:#e5ebf0;

}
.NavListV li 
{
margin-top:0.3em;
margin-bottom:0;
}
.NavListV li li 
{
background-image:url('menu-arrow.gif');
background-position:0 1em;
}

.NavListV li a, .NavListV a:link, .NavListV a:visited, .NavListV li a:hover, .NavListV a:active
{
color:#466a8d;
padding-top:0.5em;
}
.NavListV li.Selected 
{
 background-image:url('menu-arrow-selected.gif');
 background-position:0 1.4em;
}
.NavListV li li.Selected  
{background-position:0 1em
}
/*-----------------------------------Article styles-----------------------------------*/

.flexigrid 
{
color:#000;
width:560px;
padding:1em 2.2em 1em 2.2em;
}

.RadikalieringlogoTekst 
{
color:#000;
width:177px;
padding:10px;
background-color:#ffffff;
}

img.floatLeft { 
    float: left; 
    margin-right: 13px; 
}


.documentTop
{
border:none;
padding-bottom:0;
padding:1.3em 2.2em 1em 2em;
background:none!important;
}
.documentBody
{
padding:1em 2.2em 1em 2.2em;
}
.documentTop, .documentInfoEm
{background-color:#fff;
}
.documentTop h1
{

color:#466a8d;
font-size:2.8em;
font-weight:normal;
font-family:Verdana, Sans-Serif;
padding-bottom:0.9em
}
h1.Kampanje
{

color:#466a8d;
font-size:2.8em;
font-weight:normal;
font-family:Verdana, Sans-Serif;
padding-bottom:0.9em
}

.documentTop h3.subDescription
{
display:none;
}
.documentBody h1, .documentBody .heading1,.documentBody h4, .documentBody .heading4,
#AreaContentAndRight .ArticleView h2 a,
.documentBody h2, .documentBody .heading2,
.documentBody h3, .documentBody .heading3,
.documentBody h3.subDescription
{
font-size:0.8em;
color:#466a8d;
}
#AreaContentAndRight .ArticleView h2,
.documentBody h2, .documentBody .heading2
{
font-size:1.5em;
font-weight:bold;
}

.documentBody h3, .documentBody .heading3,
.documentBody h3.subDescription
{
font-size:1.1em
}
.documentBody  h3.subDescription
{
padding:0.3em 0;
font-size:1.1em;
}
.DisplayPersonOrDepartment img, .SubjectPage img, #AreaContent .ArticleView img, .document img, .IngressbildeContentArea, .documentBody img, .BoxDepartments img
{
border:0!important;
border:none;
}
#AreaContentAndRight .documentBody a
{
color:#466a8d!important;

}
/*-----------------------------------Toolbox styles-----------------------------------*/
#AreaRight .Toolbox
{
background:#fff;
border-left:0;
border-left:none;
}

#AreaRight .ToolboxContent h2 a
{
	color:#466a8d!important;
}
#AreaRight .ToolboxContent h2
{
	font-size:1.1em;
	font-weight:normal;
	color:#466a8d!important;
}
.ToolboxHeader
{
background-color:#e5ebf0;
border-bottom:1px solid #b0c0cf;
border-top:0;
color:#000!important;
text-transform:uppercase;
}
.ToolboxHeader h2,
.ToolboxHeader a
{
text-transform:uppercase;
color:#000!important;
}
.ToolboxContent, .Toolbox
{
border:none!important;
border:0!important;
}

table.NoBorder td
{
border:0!important;
border:none!important;
}

hr.seperator 
{
background-color:#466a8d;
color:#466a8d;
height:1px;

}

.PagingTop 
{
border-bottom:3px solid #466a8d;
}
.DisplayPersonOrDepartment, .DisplayCalendarItems 
{
	background:transparent none;
}
.BoxDepartments

{
border-top:2px solid #dbeefb;

}
.documentInfoEm
{
border-bottom:0 none;
padding-top:0
}
.DisplayPersonOrDepartment table
{
margin-top:0;
}
.documentBody .hrSkille
{
color:#dbeefb;
background-color:#dbeefb;
height:2px;
}
/*-----------------------------------Calendar styles-----------------------------------*/
.CalendarListing h2
{
font-size:1.2em;
font-weight:700;
}
.CalendarListItem, .CalendarListing 
{
border-bottom:1px solid #88D9CE;
}
.calendar td
{
		border-color: #dff1ff!important;
}
.calendar td,
.calendar .calendar td
{
	
	background:#466a8d!important;
	color:#000;

}
.calendar .calendaritem,
.calendar .calendar .calendaritem
{
	background:#fff!important;
}
.calendar .weekendcell
{
	background:#d5e9f9!important;
}
.calendar .datecellactive
{
	background:#dff1ff!important;
	}
.calendar .selecteddatecell
{
	border-color:#2b5270!important;
}
.phoneListTop .documentTop h1
{
font-size:1.4em;
font-weight:bold;
}
.phoneListTable 
{
background-color:#edf6fd;
}
.CalendarItem
{
padding-bottom:2em
}
.CalendarItem .CalendarItemLeft
{
color:#666;
width:4em;
}



.AreaHeading {
	background:#e5ebf0;
	height:30px;
	margin-top:20px;
	margin-bottom:8px;
	
}

.AreaHeading  h2 {
	padding-top:6px;
	margin-left:8px;
	
	font-size:1.4em;
	color:#333;
	
	
}



